header#masthead nav ul li ul.sub-menu { display:none;}
section#body .read_block ul li{vertical-align: top}
section#body .newsletter_block .newsletter{position: relative}
section#body .newsletter_block .newsletter .eemail_msg{position: absolute; bottom: -25px;}
section#body .main_block .inquiry_team_block ul li .thumbnail{ max-height: 247px;    overflow: hidden;}
section#body .main_block .inquiry_team_block ul li .thumbnail img{max-width: 229px; height: auto}


section#body .main_block .two_col_layout .Publications_page .left_block .facetwp-checkbox {
    background: rgba(0, 0, 0, 0) url("../images/checkbox.png") no-repeat scroll 0 50% / 14px 14px;
    cursor: pointer;
    margin: 15px 0px;
    padding-left: 23px;
    
    color: #5a5a5a;
    font-family: ProximaNova,Arial,Helvetica,sans-serif;
    font-size: 13px;
    
}
section#body .main_block .two_col_layout .Publications_page .left_block .facetwp-checkbox span.facetwp-counter{color: #5a5a5a !important; }

section#body .main_block .two_col_layout .Publications_page .left_block  .facetwp-checkbox.checked {
    background-image: url("../images/checkbox-on.png");
}

section#body .main_block .two_col_layout .Publications_page .left_block  .facetwp-type-checkboxes{padding: 0; margin-bottom: 25px !important;}
section#body .main_block .two_col_layout .Publications_page .right_block ul li:first-child{padding-top: 0; }

section#body .main_block .two_col_layout .Publications_page .right_block .facetwp-pager{  margin-top: 30px;
    text-align: center;}
     section#body .main_block .two_col_layout .Publications_page .right_block .facetwp-pager  .facetwp-pager-label{display: none}
    section#body .main_block .two_col_layout .Publications_page .right_block .facetwp-pager a.facetwp-page{  background-color: #e9f1f2;
     background-color: #fff;
    color: #373636;
    font-family: ProximaNova;
    font-size: 17px;
    font-weight: 700;
    padding: 10px 17px 8px;
    text-transform: uppercase;}
    section#body .main_block .two_col_layout .Publications_page .right_block .facetwp-pager a.facetwp-page.active{ background-color: #02b1eb;
    color: #fff;}
    section#body .main_block .two_col_layout .Publications_page .right_block .facetwp-pager a.facetwp-page:hover{ background-color: #02b1eb;
    color: #fff;}
    
    section#body .main_block .two_col_layout .publications_download_page .left_block .bottom_block .socialbtns{padding: 0;}
  section#body .main_block .two_col_layout .publications_download_page .left_block .detail_block{color: #5a5a5a;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 27px;}
    
section#body .main_block .two_col_layout .publications_download_page .left_block .top_block .text_block p a {
    color: #02b1eb;
}
    
   .unep_inner_container .blog-list{padding: 40px 0;    border-bottom: 2px solid #f2f7f7;}
    .unep_inner_container .blog-list:first-child{padding-top: 0 }
    .unep_inner_container .blog-list h2{color: #373636;
    font-family: ProximaNova,Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: 600; margin-bottom: 10px;
    line-height: 26px;}
    .unep_inner_container .blog-list h2 a{color: #373636;
    font-family: ProximaNova,Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 26px;}
    .unep_inner_container .blog-list h2 a:hover{color: #499184;}
     .unep_inner_container .blog-list p{margin: 10px 0; color: #5a5a5a;
    font-family: ProximaNova,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 27px;}
    .unep_inner_container .blog-lis p a {
    color: #499184;
}




.unep_inner_container .news{padding: 40px 0;    border-bottom: 2px solid #f2f7f7;}
    .unep_inner_container .news:first-child{padding-top: 0 }
    .unep_inner_container .news h2{color: #373636;
    font-family: ProximaNova,Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: 600; margin-bottom: 10px;
    line-height: 26px;}
    .unep_inner_container .news h2 a{color: #373636;
    font-family: ProximaNova,Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 26px;}
    .unep_inner_container .news h2 a:hover{color: #499184;}
     .unep_inner_container .news p{margin: 10px 0; color: #5a5a5a;
    font-family: ProximaNova,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 27px;}
    .unep_inner_container .news p a {
    color: #499184;
}




.unep_inner_container .wp-paginate{ margin-top: 30px;    text-align: center; float: none}
.unep_inner_container .wp-paginate li{  display: inline-block; padding: 0;    margin: 0 5px;}
.unep_inner_container .wp-paginate li a {
    background-color: #e9f1f2;
    color: #373636;
    font-family: ProximaNova,Arial,Helvetica,sans-serif;
    font-size: 17px;
    font-weight: 700;
    padding: 10px 17px; border: none;
    text-transform: uppercase;}

.unep_inner_container .wp-paginate li a:hover {
    background-color: #499184;
    color: #fff;
}
.unep_inner_container .wp-paginate li span.current{background-color: #499184;
    color: #fff;
    font-family: ProximaNova,Arial,Helvetica,sans-serif;
    font-size: 17px;
    font-weight: 700;
    padding: 10px 17px; border: none;
    text-transform: uppercase;}
    
    
    
section#body .main_block .inner_pages_banner  .page_title   {float: left; width: 64%}
section#body .main_block .inner_pages_banner .unep_inner_container .page_title.medium_head h1{font-size: 38px;}
section#body .main_block .inner_pages_banner .unep_inner_container .page_title.small_head h1{font-size: 26px;}
section#body .main_block .inner_pages_banner .banner_logo{width: 36%}



.entry-content h1 {
    color: #373636;
    font-family: ProximaNova,Arial,Helvetica,sans-serif;
    font-size: 30px;
    margin: 20px 0;
}



section#body .main_block .inner_pages_banner{margin-bottom: 30px}


.entry-content p {
    color: #5a5a5a;
    font-family: ProximaNova,Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: normal;
    line-height: 27px;
    margin-bottom: 15px;
}


section#body .main_block .two_col_layout .left_block p {
    color: #5a5a5a;
    font-family: ProximaNova,Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: normal;
    line-height: 27px;
    margin-bottom: 25px;
}

.entry-content  a{color:#02b1eb}
.entry-content  a:hover{color:#373636}
.publications_download_page p a{color:#02b1eb}
.publications_download_page p a:hover{color:#373636}


.publications_download_page .detail_block li{ color: #5a5a5a;
    font-family: ProximaNova,Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;}

.publications_download_page .detail_block ul li  {
    background: rgba(0, 0, 0, 0) url("../images/liststyle_img.png") no-repeat scroll -3px 6px;
    margin: 8px 3px;
    padding-left: 20px;
}

.publications_download_page .detail_block ul,
.publications_download_page .detail_block ol{margin-bottom: 15px !important; margin-left: 15px !important;}
.entry-content ul{list-style: none;}
.entry-content ul,
.entry-content ol{margin-bottom: 15px; margin-left: 15px;}
.entry-content li{ color: #5a5a5a;
    font-family: ProximaNova,Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;}
.entry-content ul li  {
    background: rgba(0, 0, 0, 0) url("../images/liststyle_img.png") no-repeat scroll -3px 2px;
    margin: 8px 3px;
    padding-left: 20px;
    list-style: none;
}


.entry-content h4 {
    color: #373636;
    font-family: ProximaNova,Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: 700;
    line-height: 27px;
    text-transform: uppercase;
}
.entry-content img{max-width:100%; height: auto; }
section#body .main_block .two_col_layout .left_block .point_block ul li{background: none; padding: 0}

.tcontent{    color: #5a5a5a;
    font-family: ProximaNova,Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;  line-height: 27px;}





section#body .main_block .two_col_layout .publications_download_page .left_block .profiletier ul {
    list-style: outside none none;
    margin: 20px 0;
    padding: 0;
}


section#body .main_block .two_col_layout .publications_download_page .left_block .profiletier ul li {
    border-bottom: 2px solid #f2f7f7;
    padding: 40px 0;    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
section#body .main_block .two_col_layout .publications_download_page .left_block .profiletier ul li:first-child {
    padding-top: 0;
}
section#body .main_block .two_col_layout .publications_download_page .left_block .profiletier ul li .thumbnail {
    float: left;
}
section#body .main_block .two_col_layout .publications_download_page .left_block .profiletier ul li .text_block {
    float: right;
    width: 480px;
}
section#body .main_block .two_col_layout .publications_download_page .right_block ul li p{font-size: 13px}

.publications_download_page .socialbtns{margin-top: 40px}
.publications_download_page .bottom_block .socialbtns{margin-top: 0px}
section#body .main_block .two_col_layout .publications_download_page .tcontent ul {list-style: none}
section#body .main_block .two_col_layout .publications_download_page .tcontent ul li{list-style: none; padding-left: 20px}

section#body .main_block .two_col_layout .publications_download_page .left_block .profiletier ul li .text_block h3 a{color: #373636;
    font-family: ProximaNova,Arial,Helvetica,sans-serif;
    font-size: 17px;
    font-weight: 600;
    text-transform: uppercase;} section#body .main_block .two_col_layout .publications_download_page .left_block .profiletier{margin-top: 10px}
    section#body .main_block .two_col_layout .publications_download_page .left_block .profiletier ul li .text_block h3{margin-bottom: 0px;}
   section#body .main_block .two_col_layout .publications_download_page .left_block .profiletier ul li .text_block h3 a:hover{color: #02b1eb;}
   section#body .main_block .two_col_layout .publications_download_page .left_block .profiletier ul li .text_block .pdate,
   section#body .main_block .two_col_layout .publications_download_page .left_block .profiletier ul li .text_block .ptext{
    color: #5a5a5a;
    font-family: ProximaNova,Arial,Helvetica,sans-serif;
    font-size: 15px; margin-bottom: 00px;
    font-weight: normal;
    line-height: 26px;
    margin-top: 15px;} .publications_download_page .right_block .small-search{
     border: 1px solid #02b1eb;
    box-shadow: 0 0 0 0 #02b1eb inset;
    color: #02b1eb;
    display: inline-block;
    font-family: ProximaNova,Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: 600;
    margin-right: 10px;
    padding: 10px 0px;
    text-align: center; 
    text-transform: uppercase;
    transition: all 0.7s ease 0s;
    width: 100%;} 
    .publications_download_page .right_block .exploreother{box-sizing: border-box}
    
   .hide_header_footer #masthead, .hide_header_footer .inner_pages_banner, .hide_header_footer #footer{display: none}
    
    
    
    
    @media (min-width: 200px) and (max-width: 1150px){
	

section#body .main_block .two_col_layout .publications_download_page .left_block .profiletier ul li .thumbnail { width: 20%;}

section#body .main_block .two_col_layout .publications_download_page .left_block .profiletier ul li .text_block { width: 77%;}
}
    
    @media (min-width: 200px) and (max-width: 620px){
section#body .main_block .two_col_layout .publications_download_page .left_block .profiletier ul li .thumbnail { float: none;    margin: 0 auto; text-align: center; clear: both}
section#body .main_block .two_col_layout .publications_download_page .left_block .profiletier ul li .text_block { float: none; margin-top: 20px; width: 100%; text-align:center;}
}

section#body .main_block .two_col_layout .Publications_page .right_block ul li .text_block .readmore{margin-top: 15px;}
section#body .main_block .two_col_layout .Publications_page .right_block ul li .text_block .readmore a{background-color: #eef3f4;
    background-color: #fff;
    color: #4a4a4a;
    font-family: ProximaNova;
    font-size: 13px;
    padding: 5px 15px;}
section#body .main_block .two_col_layout .Publications_page .right_block ul li .text_block .readmore a:hover{  background-color: #4a4a4a;
    color: #fff;}
    
   .home section#body .content_block .left_block h1{margin: 0}
   
   .entry-content.news_single h1{font-size: 25px;}
    
   section#body .main_block .entry-content.news_single .two_col_layout  .left_block{ box-sizing: border-box;
    padding-right: 20px;}
   section#body .main_block .entry-content.news_single .two_col_layout  .left_block .text{margin-top: 20px}
   section#body .main_block .entry-content.news_single .two_col_layout  .left_block .thumbnail{margin-bottom: 20px}
   
   header#masthead .nav_bar .navigation ul span.home_icon{display: inline-block; margin: 0; height: 25px; width: 20px; background:url(../images/home_icon.png) no-repeat center}
   header#masthead .nav_bar .navigation ul{float: right}
   section#body .main_block .entry-content.news_single .two_col_layout .left_block .text .back_link a{ background-color: #eef3f4;
    color: #4a4a4a;
    font-family: ProximaNova,Arial,Helvetica,sans-serif;
    font-size: 13px;
    padding: 8px 30px;} section#body .main_block .entry-content.news_single .two_col_layout .left_block .text .back_link a:hover{background-color: #4a4a4a;
    color: #fff;}
   section#body .main_block .two_col_layout .left_block .point_block.media_links{padding: 0; background: none}
      section#body .main_block .two_col_layout .left_block .point_block.media_links ul{padding: 0; background: none}

         section#body .main_block .two_col_layout .left_block .point_block.media_links ul li{padding: 10px;   background: #f4f8f8;}
          section#body .main_block .two_col_layout .left_block .point_block.media_links ul li b{font-weight: bold}
section#body .main_block .one_col_layout .progress_report_page .progress_report_block ul li h3 a{font-size: 21px;}section#body .main_block .one_col_layout .progress_report_page .progress_report_block ul li h3{ color: #499184;
    font-family: ProximaNova,Arial,Helvetica,sans-serif;
    font-size: 19px;
    font-weight: 700;font-size: 21px;}
    
    
    section#body .main_block .two_col_layout .Publications_page .left_block .block .search_block .search_button{border:0 none;
    -moz-border:0 none;   
    -webkit-border:0 none;   text-indent: 50px;
     outline: 0;
     background: none; height: auto; width: auto; margin: 8px 7px 7px 3px;
     }

header#masthead .top_banner img {
    height: auto;
    max-width: 100%;
}


  @media (min-width: 600px) and (max-width: 950px){
header#masthead .top_banner .heading_block h1 {    font-size: 26px;}
header#masthead .top_banner .heading_block h1 span{    font-size: 35px;}
  }
  
  
  @media (min-width: 200px) and (max-width: 600px){
    header#masthead .top_banner .heading_block h1 {    font-size: 16px;}
header#masthead .top_banner .heading_block h1 span{    font-size: 18px;}
    }
    



/*2017*/
header#masthead .nav_bar .navigation ul li.menu-item:last-child{ background: rgba(0, 0, 0, 0) none repeat scroll 0 0;    margin-right: 0;}
header#masthead .nav_bar .navigation ul li.menu-item:last-child a{   padding-right: 0; }
section#body .highlights_block ul li .thumbnail img{max-height: 170px; min-height: 170px;}
section#body .news_events_container .col_left .videos .block iframe{width: 100%}
section#body .news_events_container .col_left .media_events_container .events ul li a span.event_title{
    color: #000;
    font-size: 16px;
    font-weight: normal; display: block; width: 90%;
    line-height: 20px;
    height: 40px;
    overflow: hidden;
}


section#body .news_events_container .col_left .media_events_container .media_coverage ul li a span { height: 40px; overflow:  hidden; }


section#body .news_events_container .col_left .media_events_container .events ul li div p a{
    color: #434343;
    font-size: 15px;
    font-weight: normal;
}
.n2-active{background: #000 !important}



section#body .content_block .main_slider  h2 {
    color: #fff;
    font-size: 24px;
    font-weight: normal;
    line-height: 28px;
    padding-bottom: 6px;
    text-transform: uppercase;
    letter-spacing: normal;
}


section#body .content_block .main_slider  p {
    color: #fff;
    font-family: ProximaNovaLight;
    font-size: 16px;
    font-weight: normal;
    line-height: 20px;
}

.mc4wp-response{margin-top: 2px}
.mc4wp-response .mc4wp-alert{padding: 20px;  color: #292929;

    font-family: ProximaNovaLight;
    font-size: 15px;}
.mc4wp-response .mc4wp-error{background: #EDC4C7}
.mc4wp-response .mc4wp-success{background: #8DD6B5}




section#body .main_block .two_col_layout .left_block .point_block ul li p {
    color: #5a5a5a;
    font-family: ProximaNova,Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: normal;
    line-height: 26px;
    padding-left: 96px;
}


section#body .main_block .two_col_layout .left_block .point_block ul li strong {
    background: rgba(0, 0, 0, 0) url("../images/dash_icon.png") no-repeat scroll right center;
    color: #000;
    float: left;
    font-family: ProximaNova,Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;
    padding: 3px 0 0 10px;
    width: 65px;
}



section#body .main_block .inquiry_team_block ul li h5 {
    color: #5a5a5a;
    font-family: ProximaNova,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    padding-top: 5px;
    text-transform: uppercase;
}


section#body .main_block .inquiry_team_block ul li p {
    color: #5a5a5a;
    font-family: ProximaNova,Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 24px;
    margin-top: 16px;
}


section#body .main_block .two_col_layout .publications_download_page .left_block ul li {
    color: #5a5a5a;
    font-family: ProximaNova,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    margin: 8px 0;
}


section#body .main_block .two_col_layout .publications_download_page .left_block .top_block .text_block h3 {
    color: #373636;
    font-family: ProximaNova,Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 26px;
    text-transform: uppercase;
}

section#body .main_block .two_col_layout .publications_download_page .left_block .bottom_block {
    padding: 10px 18px;
}

section#body .main_block .two_col_layout .publications_download_page .left_block .top_block .button a { width: 186px;}


#owl-demo2 .item {
    display: inline-table;
    height: auto;
    max-width: 80%;
    text-align: center;
    vertical-align: top;
}


section#body .content_block .publications_block h2 {
    font-size: 14px;
    
}

#menu-item-2673 { background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    position: absolute;
    right: -219px;
    top: -10px;}


#menu-item-2673 img { width:46%}

#menu-item-2672 { background:none !important; z-index: 1;
position: relative;}

body { overflow-x: hidden }

@media (min-width: 200px) and (max-width: 1190px){
#menu-item-2673 { display: none !important;}
}

a, a:active, a:visited {
    outline: medium none;
}

@media (min-width: 200px) and (max-width: 620px){

    section#body .main_block .two_col_layout .left_block .point_block ul li p { width: auto;}
    section#body .main_block .inquiry_team_block h1{ font-size: 28px;}
    section#body .main_block .team_member_block h1 { font-size: 25px;}
    section#body .main_block .inquiry_team_block ul li { width: auto;}
    section#body .main_block .inner_pages_banner h1 {
    float: none;
    font-size: 24px;
    margin-top: 0;
    padding-top: 50px;
    text-align: center;
}

section#body .main_block .inner_pages_banner .page_title {
    float: left;
    width: 100%;
}
.main_slider h2{ display: none !important;}
.main_slider p{ display: none !important;}
}

.loader {
  border: 7px solid #e0e0e0;
  border-radius: 50%;
  border-top: 7px solid #02b1eb;
  width: 50px;
  height: 50px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
  margin:30% auto;
  display: none;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

section#body .main_block .two_col_layout .newsroom_page .left_block .latest_articles ul li { background: none;}

.cvf_pag_loading {padding: 20px;}
.cvf-universal-pagination ul {margin: 0; padding: 0; padding-bottom: 50px !important; }
.cvf-universal-pagination ul li {
    background-color: #fff !important;
    color: #373636;
    float: left;
    font-family: ProximaNova;
    font-size: 17px;
    font-weight: 700;
    padding: 10px 17px 8px !important;
    text-transform: uppercase;

}
.cvf-universal-pagination ul li.active:hover {cursor: pointer; background: #02b1eb !important; color: #fff; }
.cvf-universal-pagination ul li.inactive {background: gray;}
.cvf-universal-pagination ul li.selected {background: #02b1eb !important; color: #fff;}



.cvf_pag_loading-blog {padding: 20px;}
.cvf-universal-pagination-blog ul {margin: 0; padding: 0; padding-bottom: 50px !important; }
.cvf-universal-pagination-blog ul li {
    background-color: #fff !important;
    color: #373636;
    float: left;
    font-family: ProximaNova;
    font-size: 17px;
    font-weight: 700;
    padding: 10px 17px 8px !important;
    text-transform: uppercase;

}
.cvf-universal-pagination-blog ul li.active:hover {cursor: pointer; background: #02b1eb !important; color: #fff; }
.cvf-universal-pagination-blog ul li.inactive {background: gray;}
.cvf-universal-pagination-blog ul li.selected {background: #02b1eb !important; color: #fff;}

section#body .main_block .two_col_layout .newsroom_page .left_block .latest_articles ul li .text_block { width: 100%;}

.maplist ul li {
    background: #fff !important;
    box-sizing: border-box !important;
    display: inline-block !important;
    float: none !important;
    padding: 10px 10px 5px !important;
    width: 15.71% !important;
}
.maplist ul { margin: 0; padding: 0}
.maplist .country_flag { width: 25px; float: left; margin-right: 10px; }

.maplist .country_name { width: auto; float: left; margin-top: 3px;  }

section#body .sponsors_container { width:100%; clear:both; padding:0px 0; padding-top:40px; }

header#masthead .nav_bar .logo { float:left; width:80px; margin-top:7px; }


section#body .news_events_container .col_left .media_events_container .media_coverage ul li a {
     padding-right: 30px;
}

section#body .news_events_container .col_left .media_events_container .media_coverage ul li {
     padding: 11px 0 10px 5px;
}

section#body .content_block .title { width:100%; padding-bottom:20px; }

section#body .content_block .title h1 { font-family:ProximaNovaLight; font-size:20px; color: #fff; }

section#body .main_block .two_col_layout .newsroom_page .left_block .latest_articles ul li .text_block p a {font-family:ProximaNova; 
font-size:13px; color:#4a4a4a; background-color:#fff; padding:3px 10px; margin-left:20px; }

section#body .main_block .two_col_layout .newsroom_page .left_block .latest_articles ul li .text_block p a:hover { background-color:#4a4a4a; color:#FFF;}

section#body .main_block .two_col_layout .newsroom_page .left_block .latest_articles ul li {
    padding: 20px 0;
}

section#body .main_block .two_col_layout .newsroom_page .left_block .latest_articles ul .first { padding-top: 10px }

.newsclass{ width: 100% !important;}

/*#menu-item-2672 a { color: gray !important;}
#menu-item-2672 a:hover { color: gray !important;}*/

#menu-item-2393 a { color: gray !important;}
#menu-item-2393 a:hover { color: gray !important;}


header#masthead .nav_bar .navigation {
	
	float:left;
}

header#masthead .nav_bar .navigation ul {
    float: left;
    text-align: center;
}

.mce-success-response { color:green; padding-top:10px;}


section#body .highlights_block ul li { min-height:250px; width: 31%;}

section#body .news_events_container .col_left .media_events_container .events ul  { min-height:230px;}

section#body .news_events_container .col_left .media_events_container .media_coverage ul { min-height:246px;}

/*28-04-2017*/

.entry-content { min-height: 750px;}

section#body .newsletter_block .inner_block .newsletter .news_input { float:left;  width: 75%;}

/*12-06-17 Changes*/
.new_background {
background-image: url("../images/unep_background_new.jpg");
background-repeat:no-repeat;
background-position: center top;
background-size: cover;
position: fixed;
width: 100%;
height: 100%;
z-index: -1;
}




section#body .content_block .publications_block { background:#fff; }
section#body .highlights_block .unep_inner_container { background:#fff; padding:5px 0px; }
section#body .news_events_container .col_left .media_events_container .media_coverage { background:#fff; padding-top:5px }
section#body .news_events_container .col_left .media_events_container { margin-bottom:10px; }
section#body .news_events_container .col_left .media_events_container .events { background:#fff; padding-top:5px }
section#body .news_events_container .col_left .videos { background:#fff; padding-top:5px; margin-top:15px; }
section#body .news_events_container .col_right .social_media { background:#fff; padding-top:5px; }
section#body .sponsors_container { padding-top:20px; }
section#body .sponsors_container .unep_inner_container { max-width:981px; width:auto; background:#fff; padding:10px 0; padding-top:25px; }


/*14-09-2017*/

section#body .content_block .publications_block ul { height: 276px; }

section#body .content_block .publications_block ul li .title { overflow: hidden; height: 64px; }



/*17-10-2017*/

section#body .newsletter_block .inner_block { width: 48%; }

.searchblock { float: left; }
.mailblock { float: right; }

section#body .newsletter_block .inner_block .newsletter { width: 430px; margin-top: 10px; }

section#body .newsletter_block .inner_block .newsletter .news_input { width: 82.7%; }


section#body .newsletter_block .inner_block .newsletter .buttonser {
    background: url(../images/search_icon.jpg) no-repeat;
        
    background-position: right;
    border: none;
    width: 74px;
    height: 58px;
    padding: 0;
    float: right;
}

section#body .newsletter_block .inner_block p { font-size: 18px; }

.searchinput { margin-top: 32px !important; }


@media (min-width: 200px) and (max-width: 620px) {
    section#body .highlights_block ul li { min-height:250px; width: 100%;}
    section#body .newsletter_block .inner_block .newsletter .news_input{ width: 70%; }

    section#body .newsletter_block .inner_block { width: 100%; }
    .searchblock { margin-bottom: 20px; }
    section#body .newsletter_block .inner_block .newsletter .news_input { width: 70%; float: left; }
    section#body .newsletter_block .inner_block .newsletter .buttonser {float: left}
    section#body .newsletter_block .inner_block .newsletter .button { float: left }

    section#body .newsletter_block .inner_block .newsletter { width: 100%; }
}

@media (min-width: 200px) and (max-width: 800px) {
    

    section#body .newsletter_block .inner_block { width: 100%; }
    .searchblock { margin-bottom: 20px; }
    section#body .newsletter_block .inner_block .newsletter .news_input { width: 70%; float: left; }
    section#body .newsletter_block .inner_block .newsletter .buttonser {float: left}
    section#body .newsletter_block .inner_block .newsletter .button { float: left }

    section#body .newsletter_block .inner_block .newsletter { width: 100%; }
}

@media (min-width: 620px) and (max-width: 675px) {
	
    section#body .news_events_container .col_left .media_events_container .media_coverage ul { min-height:308px;}
	
}

@media (min-width: 674px) and (max-width: 715px) {
	
    section#body .news_events_container .col_left .media_events_container .media_coverage ul { min-height:287px;}
	
}

@media (min-width: 675px) and (max-width: 725px) {
	
    section#body .news_events_container .col_left .media_events_container .media_coverage ul { min-height:287px;}
	
}

@media (min-width: 725px) and (max-width: 760px) {
	
    section#body .news_events_container .col_left .media_events_container .media_coverage ul { min-height:266px;}
	
}

@media (min-width: 784px) and (max-width: 980px) {
	
    section#body .news_events_container .col_left .media_events_container .media_coverage ul { min-height:245px;}
	
}


@media (min-width: 801px) and (max-width: 1010px) {

    section#body .newsletter_block p{ width: 100%; }

    section#body .newsletter_block .inner_block .newsletter{ width: 100%; }

    section#body .newsletter_block .inner_block .newsletter .buttonser { float: left; }
    section#body .newsletter_block .inner_block .newsletter .buttonser {float: left;}

    section#body .newsletter_block .inner_block .newsletter .news_input{ float: left; width: 78%; }

}